.takeover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
          justify-content: center;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  z-index: 30;
}

.takeover--hidden {
  visibility: hidden;
}

.takeover-overlay {
  background-color: rgba(0, 0, 0, .7);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.takeover-wrapper {
  position: relative;
  padding: 20px;
}

.takeover-close {
  background-color: transparent;
  background-image: url('../images/banner-close.png');
  background-position: -38px -1px;
  border: 0;
  height: 35px;
  width: 35px;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 2px;
  right: 2px;
}

.takeover-close:hover {
  background-position: -1px -1px;;
}

.takeover-close:focus {
  outline: none;
}

.takeover-link {
  line-height: 1;
  display: block;
}

.takeover-area {}